Subject: Re: USB support on mpc5200 broken

From: Peter Korsgaard <[email-masked]>
Date: Mon, 29 Sep 2008 17:07:38 +0200

>>>>> "Jon" == Jon Smirl <[email-masked]> writes:

Hi,

 Jon> Can u-boot handle the wrapped DTB? I'm using a pointer to kernel
 Jon> and one to DTB when booting from u-boot.
 >> 
 >> See my recent (nacked by Wolfgang, but sane in principle) patch for
 >> uImage.<platform> support:
 >> 
 >> http://patchwork.ozlabs.org/patch/589/

 Jon> So I should wait for the version that uses FIT images.

Well, yeah. As I said earlier, I won't have time to work on that right
away, so you can either use the patch as is, wait or implement FIT
support yourself.

-- 
Bye, Peter Korsgaard